首页 >php框架 >YII > 正文

yii找不到vendor怎么办

原创2019-11-09 10:58:140900
phpStudy Linux 面板(小皮面板)

原因:

composer-asset-plugin没有安装或者版本太低

解决办法:

step0:下载composer-asset-plugin

composer global require "fxp/composer-asset-plugin:~1.1.1"

step1:安装composer-asset-plugin

composer require fxp/composer-asset-plugin

php中文网,大量的免费yii入门教程,欢迎在线学习!

以上就是yii找不到vendor怎么办的详细内容,更多请关注php中文网其它相关文章!

php中文网最新课程二维码
  • 相关标签:yii 找不到 vendor
  • 本文原创发布php中文网,转载请注明出处,感谢您的尊重!
  • 相关文章

    相关视频


    网友评论

    文明上网理性发言,请遵守 新闻评论服务协议

    我要评论
  • 专题推荐

    推荐视频教程
  • Yii2.0框架开发实战视频教程Yii2.0框架开发实战视频教程
  • Yii Framework2.0权威指南Yii Framework2.0权威指南
  • Yii2中文手册Yii2中文手册
  • Yii2.0框架入门与实战项目开发视频教程Yii2.0框架入门与实战项目开发视频教程
  • 视频教程分类